msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2017-05-26 17:28+0300\n"
"PO-Revision-Date: 2017-05-26 17:28+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: classes/class.pixad-autos.php:106 includes/widgets/widget_sidebar.php:67
#: includes/widgets/widget_sidebar.php:114
#: includes/widgets/widget_sidebar.php:117
msgid "All Models"
msgstr ""

#: classes/class.pixad-autos.php:139 includes/functions_global.php:1165
msgid "<i class=\"fa fa-angle-left\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:140 includes/functions_global.php:1166
msgid "<i class=\"fa fa-angle-right\"></i>"
msgstr ""

#: classes/class.pixad-autos.php:141 includes/functions_global.php:1167
msgid "NEXT"
msgstr ""

#: classes/class.pixad-autos.php:142 includes/functions_global.php:1168
msgid "PREV"
msgstr ""

#: classes/class.pixad-autos.php:143 classes/class.pixad-autos.php:144
#: includes/functions_global.php:1169 includes/functions_global.php:1170
#: includes/functions_global.php:1308 includes/functions_global.php:1309
msgid "..."
msgstr ""

#: classes/class.pixad-autos.php:195 includes/functions_global.php:1220
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%"
msgstr ""

#: classes/class.pixad-settings.php:132
msgid "Operation failed."
msgstr ""

#: includes/backend/currencies.php:77 includes/backend/currencies.php:132
msgid "Edit Currency"
msgstr ""

#: includes/backend/currencies.php:79
msgid "New Currency"
msgstr ""

#: includes/backend/currencies.php:101
msgid "Currency"
msgstr ""

#: includes/backend/currencies.php:117
msgid "Currency Position"
msgstr ""

#: includes/backend/currencies.php:121 includes/backend/currencies.php:176
#: includes/backend/meta_boxes.php:81 includes/backend/meta_boxes.php:554
#: install.php:57
msgid "Left"
msgstr ""

#: includes/backend/currencies.php:122 includes/backend/currencies.php:180
#: includes/backend/meta_boxes.php:80 includes/backend/meta_boxes.php:555
#: install.php:58
msgid "Right"
msgstr ""

#: includes/backend/currencies.php:123 includes/backend/currencies.php:184
msgid "Left with space"
msgstr ""

#: includes/backend/currencies.php:124 includes/backend/currencies.php:188
msgid "Right with space"
msgstr ""

#: includes/backend/currencies.php:132
msgid "Add Currency"
msgstr ""

#: includes/backend/currencies.php:146 includes/functions_backend.php:160
msgid "Currencies"
msgstr ""

#: includes/backend/currencies.php:148
msgid "Add New"
msgstr ""

#: includes/backend/currencies.php:155
msgid "Name"
msgstr ""

#: includes/backend/currencies.php:156
msgid "ISO"
msgstr ""

#: includes/backend/currencies.php:157
msgid "Symbol"
msgstr ""

#: includes/backend/currencies.php:158
msgid "Symbol Position"
msgstr ""

#: includes/backend/currencies.php:159
msgid "Actions"
msgstr ""

#: includes/backend/currencies.php:195
msgid "Edit"
msgstr ""

#: includes/backend/currencies.php:196 includes/backend/meta_boxes.php:174
#: includes/backend/meta_boxes.php:243
msgid "Delete"
msgstr ""

#: includes/backend/currencies.php:202
msgid "Please add currency."
msgstr ""

#: includes/backend/meta_boxes.php:20
msgid "Auto Details"
msgstr ""

#: includes/backend/meta_boxes.php:21
msgid "Gallery"
msgstr ""

#: includes/backend/meta_boxes.php:22
msgid "Auto Label"
msgstr ""

#: includes/backend/meta_boxes.php:23
msgid "Auto Layout"
msgstr ""

#: includes/backend/meta_boxes.php:24
msgid "Auto Video"
msgstr ""

#: includes/backend/meta_boxes.php:25
msgid "Contact Info"
msgstr ""

#: includes/backend/meta_boxes.php:26
msgid "Custom Tab 1"
msgstr ""

#: includes/backend/meta_boxes.php:27
msgid "Custom Tab 2"
msgstr ""

#: includes/backend/meta_boxes.php:28
msgid "Custom Tab 3"
msgstr ""

#: includes/backend/meta_boxes.php:29
msgid "Banner"
msgstr ""

#: includes/backend/meta_boxes.php:64
msgid "Without Label"
msgstr ""

#: includes/backend/meta_boxes.php:65 install.php:63
msgid "Featured"
msgstr ""

#: includes/backend/meta_boxes.php:66 install.php:64
msgid "Sold"
msgstr ""

#: includes/backend/meta_boxes.php:67 includes/backend/meta_boxes.php:582
msgid "Reserved"
msgstr ""

#: includes/backend/meta_boxes.php:78
msgid "Sidebar Position"
msgstr ""

#: includes/backend/meta_boxes.php:87
msgid "Specifications"
msgstr ""

#: includes/backend/meta_boxes.php:89 includes/backend/meta_boxes.php:98
#: includes/backend/meta_boxes.php:107 includes/backend/meta_boxes.php:116
#: includes/backend/meta_boxes.php:125 includes/backend/meta_boxes.php:134
#: includes/backend/validation.php:85
msgid "Show"
msgstr ""

#: includes/backend/meta_boxes.php:90 includes/backend/meta_boxes.php:99
#: includes/backend/meta_boxes.php:108 includes/backend/meta_boxes.php:117
#: includes/backend/meta_boxes.php:126 includes/backend/meta_boxes.php:135
msgid "Hide"
msgstr ""

#: includes/backend/meta_boxes.php:96
msgid "Related Cars"
msgstr ""

#: includes/backend/meta_boxes.php:105
msgid "Share This"
msgstr ""

#: includes/backend/meta_boxes.php:114
msgid "Vehicle Description Tab"
msgstr ""

#: includes/backend/meta_boxes.php:123
msgid "Features Tab"
msgstr ""

#: includes/backend/meta_boxes.php:132
msgid "Contacts Tab"
msgstr ""

#: includes/backend/meta_boxes.php:145
msgid "Upload your Video in 3 formats: MP4, OGG and WEBM"
msgstr ""

#: includes/backend/meta_boxes.php:174
msgid "Delete image"
msgstr ""

#: includes/backend/meta_boxes.php:185
msgid "Add auto gallery video"
msgstr ""

#: includes/backend/meta_boxes.php:188
msgid "Or you can use YouTube or Vimeo iframe code"
msgstr ""

#: includes/backend/meta_boxes.php:219
msgid "Add Images to Product Gallery"
msgstr ""

#: includes/backend/meta_boxes.php:221
msgid "Add to gallery"
msgstr ""

#: includes/backend/meta_boxes.php:243
msgid "Delete video"
msgstr ""

#: includes/backend/meta_boxes.php:323 includes/backend/meta_boxes.php:348
#: includes/backend/meta_boxes.php:373
msgid "Tab Title"
msgstr ""

#: includes/backend/meta_boxes.php:401
msgid "Banner Link"
msgstr ""

#: includes/backend/meta_boxes.php:443 includes/backend/validation.php:101
msgid "Auto Version"
msgstr ""

#: includes/backend/meta_boxes.php:454
msgid "Made Year"
msgstr ""

#: includes/backend/meta_boxes.php:458 includes/backend/meta_boxes.php:472
#: includes/backend/meta_boxes.php:488 includes/backend/meta_boxes.php:502
#: includes/backend/meta_boxes.php:519 includes/backend/meta_boxes.php:538
#: includes/backend/meta_boxes.php:553 includes/backend/meta_boxes.php:774
msgid "-- Please Select --"
msgstr ""

#: includes/backend/meta_boxes.php:468
msgid "Transmission"
msgstr ""

#: includes/backend/meta_boxes.php:473 includes/widgets/widget_sidebar.php:341
#: install.php:41
msgid "Automatic"
msgstr ""

#: includes/backend/meta_boxes.php:474 includes/widgets/widget_sidebar.php:342
#: install.php:42
msgid "Manual"
msgstr ""

#: includes/backend/meta_boxes.php:475 includes/widgets/widget_sidebar.php:343
#: install.php:43
msgid "Semi-Automatic"
msgstr ""

#: includes/backend/meta_boxes.php:484
msgid "Doors"
msgstr ""

#: includes/backend/meta_boxes.php:498 includes/widgets/widget_sidebar.php:438
msgid "Fuel Type"
msgstr ""

#: includes/backend/meta_boxes.php:503 includes/widgets/widget_sidebar.php:316
#: install.php:44
msgid "Diesel"
msgstr ""

#: includes/backend/meta_boxes.php:504 includes/widgets/widget_sidebar.php:318
#: install.php:45
msgid "Electric"
msgstr ""

#: includes/backend/meta_boxes.php:505 includes/widgets/widget_sidebar.php:315
#: install.php:46
msgid "Petrol"
msgstr ""

#: includes/backend/meta_boxes.php:506 includes/widgets/widget_sidebar.php:317
#: install.php:47
msgid "Hybrid"
msgstr ""

#: includes/backend/meta_boxes.php:515 includes/backend/validation.php:156
msgid "Auto Condition"
msgstr ""

#: includes/backend/meta_boxes.php:520 install.php:48
#: shortcodes/class.pixad-autos.php:292 templates/autos_listing.php:101
msgid "New"
msgstr ""

#: includes/backend/meta_boxes.php:521 install.php:49
#: shortcodes/class.pixad-autos.php:290 templates/autos_listing.php:99
msgid "Used"
msgstr ""

#: includes/backend/meta_boxes.php:522 install.php:50
msgid "Driver"
msgstr ""

#: includes/backend/meta_boxes.php:523 install.php:51
msgid "Non driver"
msgstr ""

#: includes/backend/meta_boxes.php:524 install.php:53
msgid "Projectcar"
msgstr ""

#: includes/backend/meta_boxes.php:525 install.php:52
msgid "Barnfind"
msgstr ""

#: includes/backend/meta_boxes.php:534 includes/backend/validation.php:161
msgid "Auto Purpose"
msgstr ""

#: includes/backend/meta_boxes.php:539 install.php:65
msgid "Rent"
msgstr ""

#: includes/backend/meta_boxes.php:540 install.php:66
msgid "Experience"
msgstr ""

#: includes/backend/meta_boxes.php:549 includes/backend/validation.php:136
msgid "Auto Drive"
msgstr ""

#: includes/backend/meta_boxes.php:556
msgid "4x4"
msgstr ""

#: includes/backend/meta_boxes.php:565
msgid "Color"
msgstr ""

#: includes/backend/meta_boxes.php:576
msgid "Price"
msgstr ""

#: includes/backend/meta_boxes.php:581
msgid "Request"
msgstr ""

#: includes/backend/meta_boxes.php:592
msgid "Stock status"
msgstr ""

#: includes/backend/meta_boxes.php:596 install.php:54
msgid "In stock"
msgstr ""

#: includes/backend/meta_boxes.php:597 install.php:55
msgid "Expected"
msgstr ""

#: includes/backend/meta_boxes.php:598 install.php:56
msgid "Out of stock"
msgstr ""

#: includes/backend/meta_boxes.php:607
msgid "Price Type"
msgstr ""

#: includes/backend/meta_boxes.php:611 install.php:59
msgid "Fixed"
msgstr ""

#: includes/backend/meta_boxes.php:612 install.php:60
msgid "Negotiable"
msgstr ""

#: includes/backend/meta_boxes.php:621
msgid "Warranty"
msgstr ""

#: includes/backend/meta_boxes.php:625 includes/backend/settings.php:133
#: install.php:61
msgid "No"
msgstr ""

#: includes/backend/meta_boxes.php:626 includes/backend/settings.php:134
#: install.php:62
msgid "Yes"
msgstr ""

#: includes/backend/meta_boxes.php:656
msgid "Mileage"
msgstr ""

#: includes/backend/meta_boxes.php:668
msgid "VIN"
msgstr ""

#: includes/backend/meta_boxes.php:679
msgid "Engine, cm3"
msgstr ""

#: includes/backend/meta_boxes.php:691
msgid "Horsepower, hp"
msgstr ""

#: includes/backend/meta_boxes.php:703
msgid "Seating Capacity"
msgstr ""

#: includes/backend/meta_boxes.php:715
msgid "Seller first name"
msgstr ""

#: includes/backend/meta_boxes.php:726
msgid "Seller last name"
msgstr ""

#: includes/backend/meta_boxes.php:737
msgid "Seller email"
msgstr ""

#: includes/backend/meta_boxes.php:748
msgid "Seller phone"
msgstr ""

#: includes/backend/meta_boxes.php:759
msgid "Seller company"
msgstr ""

#: includes/backend/meta_boxes.php:770
msgid "Seller country"
msgstr ""

#: includes/backend/meta_boxes.php:784
msgid "Seller state"
msgstr ""

#: includes/backend/meta_boxes.php:795
msgid "Seller town"
msgstr ""

#: includes/backend/meta_boxes.php:806
msgid "Seller location lable"
msgstr ""

#: includes/backend/meta_boxes.php:817
msgid "Seller location latitude"
msgstr ""

#: includes/backend/meta_boxes.php:828
msgid "Seller location longitude"
msgstr ""

#: includes/backend/meta_boxes.php:1047
msgid "PIXAD Autos Links"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1280
#: includes/backend/post_taxonomy_type.php:1281
#: includes/backend/post_taxonomy_type.php:1282
#: includes/backend/post_taxonomy_type.php:1283
msgid "Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1284
#: includes/backend/post_taxonomy_type.php:1285
#: includes/backend/post_taxonomy_type.php:1286
msgid "New Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1287
msgid "Edit Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1288
msgid "View Auto"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1289
msgid "All Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1290
msgid "Search Autos"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1291
msgid "Parent Autos:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1292
msgid "No autos found."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1293
msgid "No autos found in Trash."
msgstr ""

#: includes/backend/post_taxonomy_type.php:1365
msgid "Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1366
#: includes/backend/post_taxonomy_type.php:1375
msgid "Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1367
msgid "Search Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1368
msgid "All Auto Models"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1369
msgid "Parent Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1370
msgid "Parent Auto Model:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1371
msgid "Edit Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1372
msgid "Update Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1373
msgid "Add Auto Model"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1374
msgid "New Auto Model Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1392
msgid "Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1393
#: includes/backend/post_taxonomy_type.php:1402
msgid "Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1394
msgid "Search Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1395
msgid "All Body Styles"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1396
msgid "Parent Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1397
msgid "Parent Body Style:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1398
msgid "Edit Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1399
msgid "Update Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1400
msgid "Add Car Body Style"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1401
msgid "New Body Style Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1419
msgid "Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1420
#: includes/backend/post_taxonomy_type.php:1429
msgid "Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1421
msgid "Search Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1422
msgid "All Equipments"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1423
msgid "Parent Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1424
msgid "Parent Eqipment:"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1425
msgid "Edit Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1426
msgid "Update Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1427
msgid "Add Car Equipment"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1428
msgid "New Equipment Name"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1452
#: includes/backend/post_taxonomy_type.php:1551
#: includes/backend/post_taxonomy_type.php:1558
msgid "Thumbnail"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1494
#: includes/backend/post_taxonomy_type.php:1507
msgid "Body Style Icon"
msgstr ""

#: includes/backend/post_taxonomy_type.php:1497
#: includes/backend/post_taxonomy_type.php:1510
msgid "Icon class"
msgstr ""

#: includes/backend/settings.php:40 includes/backend/settings.php:48
#: includes/functions_backend.php:155
msgid "General Settings"
msgstr ""

#: includes/backend/settings.php:53
msgid "Site currency"
msgstr ""

#: includes/backend/settings.php:54
msgid "Set site currency."
msgstr ""

#: includes/backend/settings.php:74
msgid "Thousand Separator"
msgstr ""

#: includes/backend/settings.php:75
msgid "This sets the thousand separator of displayed prices."
msgstr ""

#: includes/backend/settings.php:84
msgid "Decimal Separator"
msgstr ""

#: includes/backend/settings.php:85
msgid "This sets the decimal separator of displayed prices."
msgstr ""

#: includes/backend/settings.php:94
msgid "Number of Decimals"
msgstr ""

#: includes/backend/settings.php:95
msgid "This sets the number of decimal points shown in displayed prices."
msgstr ""

#: includes/backend/settings.php:104
msgid "Slider max price"
msgstr ""

#: includes/backend/settings.php:105
msgid ""
"Set max price for price slider. If max price in slider set to this position, "
"will be shown all autos more expensive than min price."
msgstr ""

#: includes/backend/settings.php:114
msgid "Autos per page"
msgstr ""

#: includes/backend/settings.php:115
msgid "Set how many posts will be shown per page."
msgstr ""

#: includes/backend/settings.php:120
msgid "All"
msgstr ""

#: includes/backend/settings.php:127
msgid "Show disabled equipment"
msgstr ""

#: includes/backend/settings.php:128
msgid ""
"If Yes, enabled and disabled equipment will be displayed on single auto page."
msgstr ""

#: includes/backend/styling.php:27
msgid "Styling"
msgstr ""

#: includes/backend/styling.php:40
msgid "Primary Color"
msgstr ""

#: includes/backend/styling.php:41
msgid "Set JPro Autos primary color. All main elements will use this color."
msgstr ""

#: includes/backend/styling.php:51
msgid "Headings Color"
msgstr ""

#: includes/backend/styling.php:52
msgid ""
"Set color for headings (h1, h2, h3, h4, h5, h6) tags on JPro Autos pages."
msgstr ""

#: includes/backend/styling.php:62
msgid "Headings Hover Color"
msgstr ""

#: includes/backend/styling.php:63
msgid ""
"Set color for headings hover (h1, h2, h3, h4, h5, h6) tags on JPro Autos "
"pages."
msgstr ""

#: includes/backend/styling.php:73
msgid "Links Colors"
msgstr ""

#: includes/backend/styling.php:74
msgid "Set color for links (<a href>) tags on JPro Autos pages."
msgstr ""

#: includes/backend/styling.php:84
msgid "Links Hover Color"
msgstr ""

#: includes/backend/styling.php:85
msgid "Set color for links hover (<a href>) tags on JPro Autos pages."
msgstr ""

#: includes/backend/validation.php:75
msgid "Validation Settings"
msgstr ""

#: includes/backend/validation.php:83
msgid "Input Field"
msgstr ""

#: includes/backend/validation.php:84
msgid "Required"
msgstr ""

#: includes/backend/validation.php:91
msgid "Auto Make"
msgstr ""

#: includes/backend/validation.php:96
msgid "Auto Model"
msgstr ""

#: includes/backend/validation.php:106
msgid "Auto Year"
msgstr ""

#: includes/backend/validation.php:111
msgid "Auto Mileage"
msgstr ""

#: includes/backend/validation.php:116
msgid "Auto Fuel"
msgstr ""

#: includes/backend/validation.php:121
msgid "Auto Engine"
msgstr ""

#: includes/backend/validation.php:126
msgid "Auto Horsepower"
msgstr ""

#: includes/backend/validation.php:131
msgid "Auto Transmission"
msgstr ""

#: includes/backend/validation.php:141
msgid "Auto Doors"
msgstr ""

#: includes/backend/validation.php:146
msgid "Auto Seats"
msgstr ""

#: includes/backend/validation.php:151
msgid "Auto Color"
msgstr ""

#: includes/backend/validation.php:166
msgid "Auto VIN"
msgstr ""

#: includes/backend/validation.php:171
msgid "Auto Price"
msgstr ""

#: includes/backend/validation.php:176
msgid "Auto Stock Status"
msgstr ""

#: includes/backend/validation.php:181
msgid "Auto Price Type"
msgstr ""

#: includes/backend/validation.php:186
msgid "Auto Warranty"
msgstr ""

#: includes/backend/validation.php:191
msgid "Auto Currency"
msgstr ""

#: includes/backend/validation.php:196
msgid "Seller First Name"
msgstr ""

#: includes/backend/validation.php:201
msgid "Seller Last Name"
msgstr ""

#: includes/backend/validation.php:206
msgid "Seller Company"
msgstr ""

#: includes/backend/validation.php:211
msgid "Seller Email"
msgstr ""

#: includes/backend/validation.php:216
msgid "Seller Phone"
msgstr ""

#: includes/backend/validation.php:221
msgid "Seller Country"
msgstr ""

#: includes/backend/validation.php:226
msgid "Seller State"
msgstr ""

#: includes/backend/validation.php:231
msgid "Seller Town"
msgstr ""

#: includes/backend/validation.php:236
msgid "Save"
msgstr ""

#: includes/functions_backend.php:71 includes/functions_backend.php:72
msgid "Settings"
msgstr ""

#: includes/functions_backend.php:150
msgid "Autos Settings"
msgstr ""

#: includes/functions_backend.php:164
msgid "Auto Fields"
msgstr ""

#: includes/functions_global.php:1306
msgid "1"
msgstr ""

#: includes/functions_global.php:1307
msgid "<span class=\"icon-chevron-left\"></span>"
msgstr ""

#: includes/global/media_uploader.php:42
msgid "Allowed Files"
msgstr ""

#: includes/widgets/widget_sidebar.php:15
msgid "Auto: By Make"
msgstr ""

#: includes/widgets/widget_sidebar.php:15
msgid "Filter autos by make."
msgstr ""

#: includes/widgets/widget_sidebar.php:66
#: includes/widgets/widget_sidebar.php:86
msgid "All Makes"
msgstr ""

#: includes/widgets/widget_sidebar.php:157
msgid "By Make"
msgstr ""

#: includes/widgets/widget_sidebar.php:162
msgid "Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:166
msgid "Filter Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:168
msgid "List of makes"
msgstr ""

#: includes/widgets/widget_sidebar.php:169
msgid "Makes and models selects"
msgstr ""

#: includes/widgets/widget_sidebar.php:199
msgid "Auto: Filter"
msgstr ""

#: includes/widgets/widget_sidebar.php:199
msgid "Filter autos by price, body type, fuel, transmission."
msgstr ""

#: includes/widgets/widget_sidebar.php:312
#: includes/widgets/widget_sidebar.php:314
msgid "All Fuel Types"
msgstr ""

#: includes/widgets/widget_sidebar.php:338
#: includes/widgets/widget_sidebar.php:340
msgid "All Transmissions"
msgstr ""

#: includes/widgets/widget_sidebar.php:434
msgid "Price Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:436
msgid "Vehicle Body Type"
msgstr ""

#: includes/widgets/widget_sidebar.php:440
msgid "Mileage Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:442
msgid "Year Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:444
msgid "Transmission Range"
msgstr ""

#: includes/widgets/widget_sidebar.php:446
msgid "Engine Volume"
msgstr ""

#: includes/widgets/widget_sidebar.php:447
msgid "Filter Vehicles"
msgstr ""

#: includes/widgets/widget_sidebar.php:452
msgid "Show Price Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:455
msgid "Price Block Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:460
msgid "Show Vehicle Body Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:463
msgid "Vehicle Body Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:468
msgid "Show Fuel Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:471
msgid "Fuel Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:476
msgid "Show Mileage Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:479
msgid "Mileage Block Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:484
msgid "Show Year Range:"
msgstr ""

#: includes/widgets/widget_sidebar.php:487
msgid "Year Range Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:492
msgid "Show Transmission Type:"
msgstr ""

#: includes/widgets/widget_sidebar.php:495
msgid "Transmission Type Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:500
msgid "Show Engine Volume:"
msgstr ""

#: includes/widgets/widget_sidebar.php:503
msgid "Engine Volume Title:"
msgstr ""

#: includes/widgets/widget_sidebar.php:508
msgid "Button Title:"
msgstr ""

#: shortcodes/class.pixad-autos.php:64
msgid "Car deleted successfuly!"
msgstr ""

#: shortcodes/class.pixad-autos.php:75
msgid "Found Cars"
msgstr ""

#: shortcodes/class.pixad-autos.php:158
msgid "Date:"
msgstr ""

#: shortcodes/class.pixad-autos.php:179
msgid "Edit Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:180
msgid "Delete Car"
msgstr ""

#: shortcodes/class.pixad-autos.php:238 templates/autos_listing.php:35
#: templates/single-pixad-autos.php:170
msgid "Fuel:"
msgstr ""

#: shortcodes/class.pixad-autos.php:248 templates/autos_listing.php:47
#: templates/single-pixad-autos.php:146
msgid "Mileage:"
msgstr ""

#: shortcodes/class.pixad-autos.php:258 templates/autos_listing.php:59
msgid "Year:"
msgstr ""

#: shortcodes/class.pixad-autos.php:268
msgid "Location:"
msgstr ""

#: shortcodes/class.pixad-autos.php:300 templates/autos_listing.php:114
msgid "Left drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:302 templates/autos_listing.php:116
msgid "Right drive"
msgstr ""

#: shortcodes/class.pixad-autos.php:308 templates/autos_listing.php:126
msgid "cm3"
msgstr ""

#: shortcodes/class.pixad-autos.php:312 templates/autos_listing.php:134
msgid "hp"
msgstr ""

#: shortcodes/class.pixad-autos.php:316 templates/autos_listing.php:142
msgid "doors"
msgstr ""

#: shortcodes/class.pixad-carousel.php:134
msgid "warranty"
msgstr ""

#: templates/autos_listing.php:71
msgid "Stock Status:"
msgstr ""

#: templates/autos_listing.php:97 templates/single-pixad-autos.php:210
msgid "Condition:"
msgstr ""

#: templates/autos_listing.php:112 templates/single-pixad-autos.php:218
msgid "Drive:"
msgstr ""

#: templates/autos_listing.php:125
msgid "Engine:"
msgstr ""

#: templates/autos_listing.php:133
msgid "Horsepower:"
msgstr ""

#: templates/autos_listing.php:141
msgid "Doors :"
msgstr ""

#: templates/autos_listing.php:154
msgid "PRICE:"
msgstr ""

#: templates/single-pixad-autos.php:97
msgid "Car Details"
msgstr ""

#: templates/single-pixad-autos.php:101
msgid "Car Equipment"
msgstr ""

#: templates/single-pixad-autos.php:105
msgid "Car Description"
msgstr ""

#: templates/single-pixad-autos.php:109
msgid "Contact Seller"
msgstr ""

#: templates/single-pixad-autos.php:122
msgid "Make:"
msgstr ""

#: templates/single-pixad-autos.php:130
msgid "Model:"
msgstr ""

#: templates/single-pixad-autos.php:138
msgid "Made Year:"
msgstr ""

#: templates/single-pixad-autos.php:154
msgid "VIN:"
msgstr ""

#: templates/single-pixad-autos.php:162
msgid "Version:"
msgstr ""

#: templates/single-pixad-autos.php:178
msgid "Engine (cm3):"
msgstr ""

#: templates/single-pixad-autos.php:186
msgid "Horsepower (hp):"
msgstr ""

#: templates/single-pixad-autos.php:194
msgid "Transmission:"
msgstr ""

#: templates/single-pixad-autos.php:202
msgid "Doors:"
msgstr ""

#: templates/single-pixad-autos.php:219
msgid " drive"
msgstr ""

#: templates/single-pixad-autos.php:226
msgid "Seats:"
msgstr ""

#: templates/single-pixad-autos.php:234
msgid "Color:"
msgstr ""

#: templates/single-pixad-autos.php:242
msgid "Price:"
msgstr ""

#: templates/single-pixad-autos.php:250
msgid "Price Type:"
msgstr ""

#: templates/single-pixad-autos.php:258
msgid "Warranty:"
msgstr ""

#: templates/single-pixad-autos.php:293
msgid "First Name"
msgstr ""

#: templates/single-pixad-autos.php:300
msgid "Last Name"
msgstr ""

#: templates/single-pixad-autos.php:307
msgid "E-mail"
msgstr ""

#: templates/single-pixad-autos.php:309
msgid "show email"
msgstr ""

#: templates/single-pixad-autos.php:317
msgid "Phone"
msgstr ""

#: templates/single-pixad-autos.php:319
msgid "show phone"
msgstr ""

#: templates/single-pixad-autos.php:327
msgid "Company"
msgstr ""

#: templates/single-pixad-autos.php:334
msgid "Country"
msgstr ""

#: templates/single-pixad-autos.php:341
msgid "State"
msgstr ""

#: templates/single-pixad-autos.php:348
msgid "Town"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "PixAutoDeal"
msgstr ""

#. Description of the plugin/theme
msgid "Extends Wordpress with auto posts."
msgstr ""

#. Author of the plugin/theme
msgid "Templines"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.templines.com"
msgstr ""
